Documentation

Installation and Activation

Required Update for License Manager

In R2018a, the license manager software was updated to FlexNet 11.14.1.2. To use MATLAB® and Simulink® R2018a and later, you are required to update your license manager software to version 11.14.1.2. Install the license manager that ships with this release. For installation instructions, see License Management in the installation documentation.

Was this topic helpful?